package appeal

import "api_yal/internal/repository"

type AppealService interface {

}

type appealServiceImpl struct {
	appelRepository repository.AppealRepository
}

func NewAppealService(appealRepo repository.AppealRepository) AppealService {
	return &appealServiceImpl{
		appelRepository: appealRepo,
	}
}